Summary:	Rules for SpamAssassin
Name:		spamassassin-rules
Version:	3.4.1
Release:	%mkrel 1
License:	Apache License
Group:		Networking/Mail
URL:		http://spamassassin.org/
Requires:	spamassassin
BuildRequires: spamassassin
BuildRequires: perl-HTTP-Date
BuildRequires:	gnupg
BuildArch:	noarch

%description
This package contains the default rules for SpamAssassin.

WARNING: These rules may be old at install time. This package is NOT
supported. You should immediately update your rules set as
explained in the official SpamAssassin documentation.

%prep

%setup -q -c -T -n %{name}-%{version}
sa-update --gpghomedir . --channel updates.spamassassin.org --updatedir .

%build

%install
install -d %{buildroot}%{_datadir}/spamassassin
install -m0644 updates_spamassassin_org/*.cf %{buildroot}%{_datadir}/spamassassin

%files
%attr(0644,root,root) %{_datadir}/spamassassin/*.cf


%changelog
* Thu Jul 13 2017 bb2 <bb2> 3.4.1-1pclos2017
- for spamassassin
